package com.lovecoding.day13.anno;

import org.junit.Test;

public class Test02 {

    //@Test //添加依赖
    // JUnit4  Alt + 回车

    @Test
    public void  hello(){
        System.out.println("hello");
    }

    @Test
    public void  helloworld(){
        System.out.println("helloworld");
    }

}
